#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-explicit-fixity-plugin
version:              2.0.0.0
visibility:           public
id:                   hls-explicit-fixity-plugin-2.0.0.0-DzpzjYBNioC6ovUZwn2hxh
key:                  hls-explicit-fixity-plugin-2.0.0.0-DzpzjYBNioC6ovUZwn2hxh
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Show fixity explicitly while hovering
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-explicit-fixity-plugin#readme>

category:             Development
abi:                  2f768ed8b945a7ea2ed907dca5561592
exposed:              True
exposed-modules:      Ide.Plugin.ExplicitFixity
import-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-explicit-fixity-plugin-2.0.0.0

library-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-explicit-fixity-plugin-2.0.0.0

library-dirs-static:
    /usr/lib/ghc-9.4.8/site-local/hls-explicit-fixity-plugin-2.0.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-explicit-fixity-plugin
hs-libraries:         HShls-explicit-fixity-plugin-2.0.0.0-DzpzjYBNioC6ovUZwn2hxh
depends:
    base-4.17.2.1 containers-0.6.7 deepseq-1.4.8.0
    extra-1.7.16-4WF0DtFHRdE4WLzCEPFozO ghc-9.4.8
    ghcide-2.0.0.0-3a0ooTtijzW8Y9cykBiZwd
    hashable-1.4.4.0-9MfualSpDNWnshBkTCGL2
    hls-plugin-api-2.0.0.0-ItqxDaS4PrV5bipTeiVOqN
    lsp-1.6.0.0-LHuxWwetILSCQmgH1oS1Vu text-2.0.2 transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-hls-explicit-fixity-plugin/html/hls-explicit-fixity-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-explicit-fixity-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

